import * as express from "express";
const router = express.Router();

router.get("/", (req, res, next) => {
  const user = (req.app as any).db.get("users").find({id: req.cookies.uid}).value();
  res.render("impressum", {title: "Impressum"});
});

export = router;
